.topbutton{
	background: #23306b;
	color: #fff;
}
.topbutton:hover{
	background: #5d4c46;
	color: #fff;
}
header{
	background: #222222;
}
.logo{
	color:rgba(255,255,255,0.8);
}
header .phone{
	background-color: #23306b;
    border: solid 1px #23306b;
    color: #fff;
    -webkit-box-shadow: 0 3px 0 #182457;
    box-shadow: 0 3px 0 #182457;
    border-radius: 3px;
}
nav ul li a{
	color: #fff;
}
nav ul li:hover a, nav ul li.active a{
	background: #ff7a22;
	color: #fff;
}
nav ul li ul li a, nav ul li:hover ul li a{
	background: #5d4c46;
	color: #fff;
}
nav ul li ul li a:hover, nav ul li:hover ul li a:hover{
	background: #ff7a22;
	color: #fff;
}
.mobtitle{
	color: #fff; 
	}
.banner{
	background: url(../images/bg-8.jpg) no-repeat center center;
	background-size: cover;
}

.banner .overlay{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.7+0,0+100 */
background-image:radial-gradient(at 50% 100%, rgba(52, 74, 107, 0.5), rgb(15, 1, 94, 0.7));
}
.banner h1{
	color:#fff;
}
.banner h1 strong{
	color: #fff;
}
.banner h2{
	color:#fff;
}
.banner h3{
	color:#fff;
}
.banner .calloption{
    background-color: #23306b;
    border: solid 1px #23306b;
    color: #fff;
    -webkit-box-shadow: 0 3px 0 #182457;
    box-shadow: 0 3px 0 #182457;
    border-radius: 3px;
}
.calloption a{
    text-decoration: none !important;
}
.banner .calloption .borderside{
	border: 0px;
}
.page .contentsection .items-wrap .item .icon{
	background: #23306b;
	color: #fff;
}

.button{
	background: #ff7a22;
	color: #fff;
}
.button:hover{
	background: #5d4c46;
}
footer{
	background: #222;
}
footer .widget .footerlogo{
	color: rgba(255,255,255,0.6);
}
footer .widget .footerlogo img{
	opacity: 0.5;
}
footer .widget ul li a, footer .widget p{
	color: rgba(255,255,255,0.6);
}
footer .widget ul li a:hover{
	color: #ff7a22;
}
footer .widget a{
	color: #ffffff;
}
footer .footerbottom{
	border-top: 1px solid rgba(0,0,0,0.2);
}
footer .footerbottom .copyright, footer .footerbottom .socialmedia p{
	color: rgba(255,255,255,0.6);
}
